    pointer-events: none;
    transition: opacity 0.3s ease-in-out;
}

#overlay.active {
    opacity: 1;
    pointer-events: auto;
}



@media (max-width: 1140px) {
    .max-container {
        max-width: 844px;
        margin: 0 auto;

    }
}

@media (max-width: 768px) {
    .max-container {
        padding: 0 50px;
    }
}

@media (max-width: 586px) {
    .max-container {
        padding: 0 20px;
    }
}